{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.76",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Better MC [NEOFORGE] BMC5",
  "version": "v10",
  "author": "LunaPixelStudios",
  "files": [
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 5733754,
      "required": true
    },
    {
      "projectID": 1015123,
      "fileID": 5812494,
      "required": true
    },
    {
      "projectID": 1071336,
      "fileID": 5566549,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 5734080,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5549205,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5696658,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 5863913,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5872113,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5770623,
      "required": true
    },
    {
      "projectID": 1015112,
      "fileID": 5812214,
      "required": true
    },
    {
      "projectID": 1015115,
      "fileID": 5812234,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 5627758,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823966,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5649344,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 5640395,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 5577776,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5733766,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 5863854,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5882217,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5824116,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5852401,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 5609374,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 5807536,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5694215,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 1084468,
      "fileID": 5762091,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5804224,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 5616119,
      "required": true
    },
    {
      "projectID": 1111930,
      "fileID": 5808396,
      "required": true
    },
    {
      "projectID": 593981,
      "fileID": 5733840,
      "required": true
    },
    {
      "projectID": 1077985,
      "fileID": 5829420,
      "required": true
    },
    {
      "projectID": 1015157,
      "fileID": 5843158,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5639985,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5872123,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 5770178,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 5875092,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5610800,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 5805521,
      "required": true
    },
    {
      "projectID": 1094819,
      "fileID": 5867595,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5617252,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5803590,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 5720743,
      "required": true
    },
    {
      "projectID": 1087786,
      "fileID": 5654373,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691275,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5861162,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 5666515,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 5794134,
      "required": true
    },
    {
      "projectID": 1066390,
      "fileID": 5551954,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 5887903,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5759862,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true
    },
    {
      "projectID": 920418,
      "fileID": 5619465,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 5609009,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841748,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 5886881,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 5711701,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5832111,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5821146,
      "required": true
    },
    {
      "projectID": 920439,
      "fileID": 5619488,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5731804,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5570763,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 5807592,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5798154,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5664472,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 5830760,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 5842036,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5728632,
      "required": true
    },
    {
      "projectID": 544912,
      "fileID": 5802611,
      "required": true
    },
    {
      "projectID": 969423,
      "fileID": 5731913,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5872117,
      "required": true
    },
    {
      "projectID": 1015127,
      "fileID": 5812513,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746986,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 5819432,
      "required": true
    },
    {
      "projectID": 964346,
      "fileID": 5551965,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 5875192,
      "required": true
    },
    {
      "projectID": 847414,
      "fileID": 5617280,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5834693,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 1015118,
      "fileID": 5812464,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5622968,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5884231,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5875647,
      "required": true
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5698218,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5837530,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5682903,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5698683,
      "required": true
    },
    {
      "projectID": 939211,
      "fileID": 5568636,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 5610715,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5874016,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 5857037,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 5857608,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5753503,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722727,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 5759671,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5759335,
      "required": true
    },
    {
      "projectID": 827727,
      "fileID": 4608272,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778461,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 5493450,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5798246,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840217,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 5809014,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5731816,
      "required": true
    },
    {
      "projectID": 368320,
      "fileID": 5733818,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772683,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 5836410,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 5698431,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5811599,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5846430,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 5879700,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 5714956,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 5425796,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5555482,
      "required": true
    },
    {
      "projectID": 1040251,
      "fileID": 5822366,
      "required": true
    },
    {
      "projectID": 858850,
      "fileID": 5555878,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 5848473,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5722369,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876357,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 5805652,
      "required": true
    },
    {
      "projectID": 1005683,
      "fileID": 5823562,
      "required": true
    },
    {
      "projectID": 1053222,
      "fileID": 5724452,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 5733968,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 5556930,
      "required": true
    },
    {
      "projectID": 943925,
      "fileID": 5584360,
      "required": true
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878217,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5779508,
      "required": true
    },
    {
      "projectID": 813185,
      "fileID": 5424733,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 5872754,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 969681,
      "fileID": 5075312,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5882070,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5876050,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 5623497,
      "required": true
    },
    {
      "projectID": 871735,
      "fileID": 5769558,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782765,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803531,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 5691181,
      "required": true
    },
    {
      "projectID": 399945,
      "fileID": 5768990,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846880,
      "required": true
    },
    {
      "projectID": 1015105,
      "fileID": 5812204,
      "required": true
    },
    {
      "projectID": 1015152,
      "fileID": 5812571,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5846603,
      "required": true
    },
    {
      "projectID": 1089479,
      "fileID": 5656469,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5579900,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5740426,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5797202,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 883352,
      "fileID": 5841286,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5882270,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5629395,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5833606,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650508,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 5772130,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5512069,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5852522,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5877864,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 1015100,
      "fileID": 5812102,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 5609734,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5627771,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 5665477,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5550406,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 1082929,
      "fileID": 5623227,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 5733853,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 5454566,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874160,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 5567570,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658241,
      "required": true
    },
    {
      "projectID": 657831,
      "fileID": 5784337,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820188,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5878698,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5824127,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 5733847,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 5816720,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 5731933,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5884157,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 5693210,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5836119,
      "required": true
    },
    {
      "projectID": 964282,
      "fileID": 5574401,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 5731730,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5862252,
      "required": true
    },
    {
      "projectID": 981139,
      "fileID": 5751841,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5834412,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5793500,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5830063,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 5842286,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5853915,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 5618115,
      "required": true
    },
    {
      "projectID": 1076873,
      "fileID": 5705761,
      "required": true
    },
    {
      "projectID": 853631,
      "fileID": 4503040,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5880819,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866467,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 5661953,
      "required": true
    },
    {
      "projectID": 965613,
      "fileID": 5052981,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 5852973,
      "required": true
    },
    {
      "projectID": 1102852,
      "fileID": 5723513,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 5711434,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665112,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5618470,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 5862217,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5745807,
      "required": true
    },
    {
      "projectID": 975216,
      "fileID": 5814920,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 5710111,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 5540768,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 5841944,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5746764,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5838627,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 5864140,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5741425,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 5682664,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 5729632,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5857033,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5508954,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 5637632,
      "required": true
    },
    {
      "projectID": 827281,
      "fileID": 4397900,
      "required": true
    }
  ],
  "overrides": "overrides"
}